Bug 216004 - Violated upgrade path
Violated upgrade path
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: piklab (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 14:28 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 06:17:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-11-16 14:28:16 EST
Please see
https://www.redhat.com/archives/fedora-maintainers/2006-November/msg00190.html

and look for your e-mail address in that message.

Packages published for old distributions must have a lower Version-Release than packages for newer distributions.


(This is an automated bugzilla submission.
)
Comment 1 Alain Portal 2006-12-01 06:17:25 EST
Fix

Note You need to log in before you can comment on or make changes to this bug.